PDNS(8)

NAME
zone2ldap - convert zonefiles to ldif

SYNOPSIS
zone2ldap [options]

DESCRIPTION
This manual page documents briefly the zone2ldap command.

zone2ldap is a program that converts bind zonefiles to ldif format which can inserted to an LDAP server

OPTIONS
A summary of options is included below.

--help
    Show summary of options.

--basedn=...
    Base DN to store objects below

--dnsttl=[yes|no]
    Add dnsttl attribute to every entry

--layout=...
    How to arrange entries in the directory (simple or as tree)

--named-conf=...
    Bind 8 named.conf to parse

--resume=[yes|no]
    Continue after errors

--verbose=[yes|no]
    Verbose comments on operation

--zone-file=...
    Zone file to parse

--zone-name=...
    Specify a zone name if zone is set

SEE ALSO
pdns_server(8)

AUTHOR
This manual page was written by Matthijs Möhlmann <matthijs@cacholong.nl>, for the Debian project (but may be used by others).